using Avalonia.Controls;
using Avalonia.Interactivity;
using Avalonia.Media;
using Project.Controller;

namespace Project.View;

public partial class MenuView : Window
{
    readonly AppController? _controller;
    public MenuView()
    {
        InitializeComponent();
    }

    public MenuView(AppController controller)
    {
        InitializeComponent();
        _controller = controller;
    }
    

    private async void NewEntryButton_OnClick(object? sender, Avalonia.Interactivity.RoutedEventArgs e)
    {
        var newEntryWindow = new NewEntry();
        newEntryWindow.Show();
    }

}